# Tutorial for a tactility video

<iframe width="560" height="315" src="https://www.youtube.com/embed/ySV1o9vA8NQ" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

A helpful way of documenting the sensory qualities of a material, or the "feel" and sound of it is to shoot a video. With some small tricks you can show a lot of properties that a material has, using sound and reflection of light while you are playing with a sample. In the tutorial below I explain some ways to give a more tactile demonstration of these material qualities: 

- strength
- hardness
- shape memory
- weight
- translucence
- texture (and also glossiness actually)
- structure
- stickiness
- scratch resistance
- surface friction
- and more generally: using sound, light, and distance from the camera to demonstrate all of the above. 

All the tactility videos I made of the material samples in this project (and more), are listed in this [Youtube playlist](https://www.youtube.com/playlist?list=PLXJnjBsCdBxGIRjgl9SVeoAYn7UzqS8A6).

I'm using my iPhone to shoot these, and a video stand I designed that can be laser cut from a 50x30 cm sheet of 4 mm MDF. You can download these cutfiles below: 

- [Illustrator file](./stand.ai)
- [DXF file](./stand.dxf)

![](../../../images/stopmotionstand.jpg)*A simple phone stand to make tactility videos with your phone, Loes Bogers, 2020*